Bug 972319 - [RFE]"Bytes Used" shouldn't be edited after disabled "AES-NI"
[RFE]"Bytes Used" shouldn't be edited after disabled "AES-NI"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.3
Assigned To: haiyang,dong
bugs@ovirt.org
node
: FutureFeature
Depends On: 907806 911398
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 07:40 EDT by haiyang,dong
Modified: 2014-07-27 03:37 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 907806
Environment:
Last Closed: 2014-04-24 12:07:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2013-06-08 07:40:14 EDT
+++ This bug was initially created as a clone of Bug #907806 +++

Description of problem:
Clean install rhev-hypervisor6-6.4-20130130.0.2.el6,
Enter into Security Page, Disabled "AES-NI", but the label of "Bytes Used" still can be edited,
but "Bytes Used" shouldn't be edited after disabled "AES-NI".

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.4-20130130.0.2.el6

How reproducible:
100%

Steps to Reproduce:
1.Clean install rhev-hypervisor6-6.4-20130130.0.2.el6
2.Enter into Security Page, Disabled "AES-NI"

Actual results:
After disabled "AES-NI",the label of "Bytes Used" still can be edited

Expected results:
"Bytes Used" shouldn't be edited after disabled "AES-NI"

Additional info:

--- Additional comment from RHEL Product and Program Management on 2013-02-05 05:31:02 EST ---

Since this bug report was entered in bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

--- Additional comment from Ludek Smid on 2013-03-07 13:37:46 EST ---

Since the release flag was set to ? after the qa_ack flag was set to + (was likely set for the previous release), the qa_ack flag has been reset to ? by the bugbot (pm-rhel). This action ensures the proper review by Product Management.
Comment 1 haiyang,dong 2013-06-08 07:47:21 EDT
This issue can be reproduced on ovirt-node upstream build:
ovirt-node-iso-3.0.0-0.999.999.20130603183100git6c4298c.811.fc18.iso
Comment 2 haiyang,dong 2013-06-12 21:35:10 EDT
This is resolved in: 
http://gerrit.ovirt.org/#/c/15446/

Note You need to log in before you can comment on or make changes to this bug.